<?PHP

require("../connection.php");
include("../user.php");

$id=$_REQUEST['id'];

$item_details=mysqli_fetch_array(mysqli_query($con,"select * from item_master where id='$id'"));

echo $values=$item_details['value'];




?>